<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Domain\Domain.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.11" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Proxies" Version="5.0.11" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="5.0.11" />
    </ItemGroup>

</Project>
